Subject: [IGSMAIL-3861]: No data from L'Aquila.
From: "Rete Fiduciale GPS" <[email-masked]>
To: "[email-masked]" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 8 May 2002 09:12:35 -0000

******************************************************************************
IGS Electronic Mail      08 May 02:13:16 PDT 2002      Message Number 3861
******************************************************************************

Author : Ambrico Francesco
Subject : No data from L'Aquila

We have no data from AQUI Gps site since doy 123, this is due to GPS
receiver
malfunction. We'll advice you when the station will be operative.

Regards
Francesco Ambrico